E-MailRelay

Classes | Namespaces
gfutureevent.h File Reference
`#include "gdef.h"`
`#include "gexceptionsink.h"`
`#include "geventhandler.h"`

Go to the source code of this file.

## Classes
class | GNet::FutureEvent
| A FutureEvent object can be used to send a one-shot event via the event loop to the relevant event handler. More...
class | GNet::FutureEventHandler
| A callback interface for GNet::FutureEvent. More...

## Namespaces
namespace | GNet
| Network classes.